session.save_path = "/tmp"
date.timezone = "Europe/Moscow"
magic_quotes_gpc = Off
mail.add_x_header = On
mail.log = "/var/log/mail_headers.log"
upload_max_filesize = 50M
post_max_size = 50M

mbstring.internal_encoding = UTF-8
mbstring.func_overload = 2
realpath_cache_size = 4096k
opcache.max_accelerated_files = 100000
max_input_vars = 10000